# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(FileHandle.pm) perl(Kwiki/CGI.pm) perl(Kwiki/Installer.pm) perl(Kwiki/Plugin.pm) perl(Test/More.pm) perl(YAML.pm)
# END SourceDeps(oneline)
%define module_version 0.14
%define module_name Kwiki-Keywords
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.14
Release: alt1
Summary: Keywords for Kwiki
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/C/CD/CDENT/Kwiki/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Kwiki::Keywords provides keywords (or tags) for each Kwiki Page. You
can then browse by keyword. If a page is edited by someone with
a Kwiki UserName, the name will be added as a keyword. This feature
can be turned off by setting

  keywords_no_automatic: 1

in config.yaml.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc TODO Changes
%perl_vendor_privlib/K*

%changelog
* Mon Sep 09 2013 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- initial import by package builder

